#cssmenu ul {
  margin: 0;
  padding: 0;
  
  list-style-type: none;
  display: block;
  height: 26px;
  /*text-transform: uppercase;*/
  font-size: 24px;
  
  font-family: Arial, Helvetica, sans-serif;
  letter-spacing: 1px;
  width: auto;
  
}
#cssmenu li {
  display: block;
  float: left;
  
  margin: 0;
  pading: 0;
  border-right: 1px solid #677c66;
  /*background: transparent url('/img/blue.jpg') repeat-x top left;*/
}
#cssmenu li a {
  display: block;
  float: left;
  color: white;
  text-decoration: none;
  padding: 8px 8px 8px 8px;
  height: 26px;
}
#cssmenu li a:hover {
  /*background: transparent url('/img/black.jpg') repeat-x top left;*/
  background: #16fd09;
  color: #ffffff;
}
